Table of Contents

Module: words | Twisted-0.19.0/twisted/tap/words.py
--- | ---
I am a support module for creating chat servers with mktap.
Imported modules |
--- | ---
import sys from twisted.python import usage from twisted.spread import pb from twisted.web import server from twisted.words import service, ircservice, webwords
Functions |
updateApplication
| updateApplication
    updateApplication ( app,  config )
Classes |
Options |

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:26 2002 by HappyDoc version 2.0